html, body {margin: 0; height: 100%; overflow: hidden; justify-content: center;}
.tutorialtext{
    text-align: center; 
    vertical-align:middle; 
    font-family: "Trebuchet MS", Helvetica, sans-serif;
}
@media (prefers-color-scheme: light) {
    body {
        color:#FFF;
    }
    .tutorialtext{
        color:#0e0e0e;
    }
}
@media (prefers-color-scheme: dark) {
    body {
        background: #0e0e0e;
    }
    .tutorialtext{
        color:#FFF;
    }

}